@charset "shift_jis";

/* NewsRelease css 
   2014.07
----------------------------*/

body.categRELEASE div#ContentMainArea {
	font-size:120%;
	float: right;
	display: inline;  /* for IE6 */
	width: 745px;
}

/* -- 見出しレベル2（背景有り） -- */
body.categRELEASE div#ContentMainArea h2.releasebg {
    background: url(../../image/2011/release_tit_01.gif) no-repeat #EAEAEA;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding:10px 4px 5px 10px;
	height:auto;
}

/* -- LI 三角アイコン -- */
#ContentMainArea li img {
    vertical-align: middle;
}

/********************* ディスクレーマー ********************/

body.categRELEASE div#ContentMainArea div.box-content-01{
	border:solid 1px #CCCCCC;
	padding:15px;
	margin-bottom:15px;
}

/********************* Adobeダウンロード ********************/
#ContentMainArea li a img.pdf {
    padding-bottom: 2px;
}

#wrap_pdf {
    padding: 0 30px 10px 0;
	margin-bottom: 20px;
}

.pdf_dl_btn {
    float: left;
	margin: 10px 20px 10px 10px !important;
}

.pdf_dl_btn a img{
	border:1px solid #FFFFFF;
	padding: 1px;
}

.pdf_dl_btn a:hover img{
	padding: 1px;
	border:1px solid #CC0000;
}

#wrap_pdf .lead{
	min-height: 55px;
	height:auto !important;
	height: 55px;
	padding-top: 0.5em;
	padding-left: 145px;
}
*:first-child+html #wrap_pdf .lead{  padding-left: 10px;}/* for IE7 */
* html #wrap_pdf .lead { padding-left: 10px;}  /* for IE6 */


/********************* 別窓アイコン ********************/
#wrap_pdf img.ico_window{
	vertical-align: middle;
	padding-right: 5px;
	margin-right: 0px !important;
	float: none;
}

/********************* バックナンバー ********************/
.go_bknum a{
	font-size: 85%;
	display:block;
	color:#3D3D3D;
	font-weight:bold;
}

.go_bknum a span {
	padding: 4px 5px;
	border: 2px solid #97CAA4;
	background-color:#EAF6EC;
}
*:first-child+html .go_bknum a span{  line-height: 1.8; padding: 2px 5px;}/* for IE7 */
* html .go_bknum a span { line-height: 1.8; padding: 2px 5px;}  /* for IE6 */


.go_bknum a:hover span,
.go_bknum a:active span{
	border: 2px solid #60AE74;
	background-color:#ADD6B8;
}

/********************* リリース一覧 ********************/
.sectionL {
	margin-bottom: 66px !important;
}

.release_list li.sectionS{
	padding: 10px 0 10px 10px;
	margin-bottom: 0px !important;
}

		
/* link01 maker */
body.categRELEASE #ContentMainArea .release_list li.sectionS .link01 {
	min-height: 8px !important;
	background-image: url(../../common/img/common/cmn_mrk_arrow_01.gif) !important;
	background-repeat: no-repeat !important;

	background-position: 8.3em 0.5em !important;
	padding-left: 9.3em;
}
*:first-child+html body.categRELEASE #ContentMainArea .release_list li.sectionS .link01{  padding-left: 2em;background-position: 1em 0.5em !important;}/* for IE7 */
* html body.categRELEASE #ContentMainArea .release_list li.sectionS .link01 { padding-left: 2em;background-position: 1em 0.5em !important;}  /* for IE6 */

.release_list .sectionS{
	border-bottom: 1px dotted #999;
	padding-bottom: 8px;
}

.release_list .sectionS .release_date{
	min-width: 7em;
	width: auto !important;
	width: 7em;
}

/********************* other parts ********************/
.fright {
	float:right;
}
.fleft {
	float: left;
}


/* -- 左ナビタイトル -- */
/*上書き*/
#LocalNaviArea #SnaviAreaB li .menuTtl{
	display:block;
	padding : 10px;
	line-height: 1.5;
}
#LocalNaviArea #SnaviAreaB .snavidown li .iconLink img{
	padding-bottom: 5px;
}

/**/